Bug 245317 - security/maltrail: Update to 0.19
Summary: security/maltrail: Update to 0.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-03 15:36 UTC by Michael Muenz
Modified: 2020-04-17 19:03 UTC (History)
2 users (show)

See Also:


Attachments
maltrail 0.19 (33.19 KB, patch)
2020-04-03 15:36 UTC, Michael Muenz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-04-03 15:36:30 UTC
Created attachment 213020 [details]
maltrail 0.19

Update to latest version 0.19
Comment 1 Automation User 2020-04-03 15:53:57 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/132660531
Comment 2 Bernhard Froehlich freebsd_committer 2020-04-04 06:52:07 UTC
I'll take it
Comment 3 Bernhard Froehlich freebsd_committer 2020-04-09 19:31:46 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2020-04-09 19:31:55 UTC
A commit references this bug:

Author: decke
Date: Thu Apr  9 19:31:15 UTC 2020
New revision: 531262
URL: https://svnweb.freebsd.org/changeset/ports/531262

Log:
  security/maltrail: Update to 0.19

  PR:		245317
  Submitted by:	Michael Muenz <m.muenz@gmail.com> (maintainer)

Changes:
  head/security/maltrail/Makefile
  head/security/maltrail/distinfo
  head/security/maltrail/pkg-plist